<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>EquipmentDegradation.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Repair Equipment</Source>
      <Dest>装備修理</Dest>
    </String>
    <String List="0">
      <Source>Never mind. I can't afford it.</Source>
      <Dest>結構です。私にはそんな持ち合わせありませんので。</Dest>
    </String>
    <String List="0">
      <Source>Could you repair my weapons and armor?</Source>
      <Dest>武器と鎧を修理していただけませんか?</Dest>
    </String>
    <String List="0">
      <Source>Exit</Source>
      <Dest>終了</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Never mind. There is nothing to repair.</Source>
      <Dest>大丈夫です。修理するものは何もありません。</Dest>
    </String>
    <String List="0">
      <Source>Equipment Degradation</Source>
      <Dest>装備劣化</Dest>
    </String>
    <String List="0">
      <Source>Just my equipped weapons and armor. (&lt;Global=_EDBSRepairCostEquipped&gt; gold)</Source>
      <Dest>装備中の武器・鎧で (&lt;Global=_EDBSRepairCostEquipped&gt; gold)</Dest>
    </String>
    <String List="0">
      <Source>Equipment Repair Kit</Source>
      <Dest>装備修理用具</Dest>
    </String>
    <String List="0">
      <Source>All of my weapons and armor. (&lt;Global=_EDBSRepairCostAll&gt; gold)</Source>
      <Dest>所持している武器・鎧全てで (&lt;Global=_EDBSRepairCostAll&gt; gold)</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Required Skill: Repairable Items
-----
Blocking (40): Shields
Archery (40): Bows
1-Handed Weapons (40): 1-Handed Weapons
2-Handed Weapons (40): 2-Handed Weapons
Alteration (40): Clothing
Heavy Armor (40): Heavy Armor
Light Armor (40): Light Armor
Smithing (40): Everything</Source>
      <Dest>必要スキル: 修理可能品目
-----
防御 (40): 盾
弓術 (40): 弓
片手武器 (40): 片手武器
両手武器 (40): 両手武器
変性 (40): 衣服
重装 (40): 重装防具
軽装 (40): 軽装防具
鍛冶 (40): 全て</Dest>
    </String>
    <String List="2">
      <Source> </Source>
      <Dest> </Dest>
    </String>
  </Content>
</SSTXMLRessources>
